Bug 69191 - 2.4.18-5.73smp oopses in kswapd
2.4.18-5.73smp oopses in kswapd
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-18 15:12 EDT by Nalin Dahyabhai
Modified: 2015-01-04 17:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 14:26:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Messages collected from syslog after reboot and passed through ksymoops (5.91 KB, text/plain)
2002-07-18 15:13 EDT, Nalin Dahyabhai
no flags Details

  None (edit)
Description Nalin Dahyabhai 2002-07-18 15:12:39 EDT
kernel-smp-2.4.18-5.73 oopsed in kswapd.  I haven't been able to reproduce it.
Comment 1 Nalin Dahyabhai 2002-07-18 15:13:10 EDT
Created attachment 65846 [details]
Messages collected from syslog after reboot and passed through ksymoops
Comment 2 Arjan van de Ven 2002-08-13 06:32:51 EDT
we recently fixed a race that could have caused this......

Note You need to log in before you can comment on or make changes to this bug.